### Method

# AppStream ReviewsClient get_user_agent

#### Declaration [src]

    const gchar*
    as_reviews_client_get_user_agent (
      AsReviewsClient* rrc
    )

#### Description [src]

Get the user agent used for communication with the reviews server.

#### Return value

Type: `const gchar*`

The user agent string.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.